<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title><ui:insert name="pageTitle">Iuran Warga</ui:insert></title>
	<meta name="viewport"
		content="width=device-width, initial-scale=1, shrink-to-fit=no" />
	<h:outputStylesheet library="" name="css/primeflex.min.css" />
</h:head>

<h:body>
	<div class="demo-container p-p-4">
		<div class="p-grid">
			<div class="p-col" />
			<div class="p-col">

				<p:card style="width: 25rem; margin-bottom: 2em">
					<f:facet name="title">Login</f:facet>
					<h:form id="form">
						<div class="ui-fluid">
							<div class="p-field">
								<label for="firstname">Firstname</label>
								<p:inputText id="firstname" type="text"
									value="#{loginBean.email}" />
							</div>
							<div class="p-field">
								<label for="lastname">Lastname</label>
								<p:password id="lastname" value="#{loginBean.password}" />
							</div>
						</div>
						<p:commandButton type="submit" value="Login"
							action="#{loginBean.doLogin()}" />
						<h:message for="password"></h:message>
					</h:form>
				</p:card>
			</div>
			<div class="p-col" />
		</div>
	</div>
</h:body>
</html>